# AsAtRangeForSpec

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **var_from** | [AsAtPredicateContract](AsAtPredicateContract.md) | Required | *No description available.* |
| **to** | [AsAtPredicateContract](AsAtPredicateContract.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.AsAtRangeForSpec import AsAtRangeForSpec

instance = AsAtRangeForSpec(
    var_from=AsAtPredicateContract(...),  # required
    to=AsAtPredicateContract(...)  # required
)
```


## Related Models

- [AsAtPredicateContract](AsAtPredicateContract.md)
- [AsAtPredicateContract](AsAtPredicateContract.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

